Subject: Re: [Bitcoin-development] BIP70 proposed changes

From: Alon Muroch <[email-masked]>
Date: Tue, 6 May 2014 10:22:15 +0200

Hi Odinn,
There is a tromendous progress and we are working hard on the 2 factor
auth.
You an follow our progress at :
https://github.com/cpacia/BitcoinAuthenticator

We are still at development and there is a lot to be done :)

On Tue, May 6, 2014 at 4:35 AM, Odinn Cyberguerrilla <
[email-masked]> wrote:

> I am curious if the Android developer who had been working on two factor
> authentication and bitcoin had worked toward an open issue or pull
> request?  I had been looking around for some sign that this had occurred
> but hadn't found it, I am interested to know what is the progress in this
> area (in a fully decentralized way that resides fully on one's device or
> devices).
>
> For some reason maidsafe keeps rising up in my brain, have bitcoin core
> developers touched bases with maidsafe developers on these kind of fine
> points?
>
> Just thoughts and questions.
>
> -Odinn
>
> > On Tue, Feb 18, 2014 at 4:40 PM, Andreas Schildbach
> > <[email-masked]> wrote:
> >> On 02/18/2014 08:14 PM, Ryan X. Charles wrote:
> >>> BitPay is working on a new standard
> >>> based on bitcoin-like addresses for authentication. It would be great
> >>> if
> >>> we could work with the community to establish a complete, decentralized
> >>> authentication protocol.
> >>
> >> Sounds interesting, let us know as soon as you have anything.
> >
> > SINs.  See https://en.bitcoin.it/wiki/Identity_protocol_v1
> >
> > --
> > Jeff Garzik
> > Bitcoin core developer and open source evangelist
> > BitPay, Inc.      https://bitpay.com/
> >
> >
> ------------------------------------------------------------------------------
> > Managing the Performance of Cloud-Based Applications
> > Take advantage of what the Cloud has to offer - Avoid Common Pitfalls.
> > Read the Whitepaper.
> >
> http://pubads.g.doubleclick.net/gampad/clk?id=121054471&iu=/4140/ostg.clktrk
> > _______________________________________________
> > Bitcoin-development mailing list
> > [email-masked]
> > https://lists.sourceforge.net/lists/listinfo/bitcoin-development
> >
>
>
>
>
> ------------------------------------------------------------------------------
> Is your legacy SCM system holding you back? Join Perforce May 7 to find
> out:
> &#149; 3 signs your SCM is hindering your productivity
> &#149; Requirements for releasing software faster
> &#149; Expert tips and advice for migrating your SCM now
> http://p.sf.net/sfu/perforce
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>